getTournamentResultsXml
Get tournament results as XML
Returns a tournament's results as XML, with the same structure as the JSON results. Works for any tournament format. The path does not include an API key.
Path Parameters
- Type: stringtournament
_id requiredThe tournament ID. List a round's tournaments to find it.
Responses
- application/xml
Request Example for get/v2tournaments/{tournament_id} .xml
curl https://www.golfgenius.com/v2tournaments/717661.xml
<event>
<id type="integer">999999</id>
<name>36 Holes Individual Stroke Play</name>
<adjusted type="boolean">false</adjusted>
<rounds type="array">
<round>
<name>R1</name>
<date type="date">2018-05-23</date>
<in-progress type="boolean">false</in-progress>
</round>
<round>
<name>R2</name>
<date type="date">2018-05-24</date>
<in-progress type="boolean">false</in-progress>
</round>
</rounds>
<scopes type="array">
<scope>
<id type="integer">20353573</id>
<cut-list-position type="integer">73</cut-list-position>
<aggregates type="array">
<aggregate>
<id type="integer">319067478</id>
<member-ids type="array">
<member-id type="integer">7689456</member-id>
</member-ids>
<position>1</position>
<name>Hyland, Michael</name>
<affiliation>Little Mill Country Club</affiliation>
<score>+1</score>
<total>143</total>
<disposition/>
<disposition-cause/>
<rounds type="array">
<round>
<name>R1</name>
<total>70</total>
</round>
<round>
<name>R2</name>
<total>73</total>
</round>
</rounds>
</aggregate>
</aggregates>
</scope>
</scopes>
<column-visibility>
<position type="boolean">true</position>
<name type="boolean">true</name>
<affiliation type="boolean">true</affiliation>
<score type="boolean">true</score>
<thru type="boolean">false</thru>
<total type="boolean">true</total>
<purse type="boolean">false</purse>
<points type="boolean">false</points>
<details type="boolean">false</details>
</column-visibility>
<column-names>
<position>Pos</position>
<name>Player</name>
<affiliation>Affiliation</affiliation>
<score>Total<br/>To Par<br/>Gross</score>
<total>Total<br/>Gross</total>
</column-names>
<horizontal-leaderboard type="boolean">true</horizontal-leaderboard>
</event>

